/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a31002adfb0b32dafe8e3d99af3a615ca",
"a00077.html#a9b6797d915d1b2e5d3dce4a0038a6a52",
"a00158.html#a277096a2cdd1fc66b7569f457b731bfb",
"a00215.html#af37f4f384ab96ec7ca7aef222f5daada",
"a00344.html#a69306eca8abefce028edddd66488984d",
"a00416.html#ga78638e5f5b72d1ca11558010b2f87290",
"a00461.html#gga120dd4593bf78fa33d97a55b8f5ff393a1e7a178bb33e0d6ccad92eaeab84aaaa",
"a00503.html#gae6b3df5556f38a7d72f9b4457d856f9c",
"a00521.html#ga84d30d8c4b3f2cbe8ec2055c34a578da",
"a00587.html#a212218423340e07f199776decd3584b2",
"a00623.html#af9037730abb09f146dd22ee4edeefdc4",
"a00647.html#a3157ac26acc7f35999c534bbbdee65df",
"a00671.html#ad90821506139e0101a85cecbeee8ec60",
"a00743.html#a3817879cb58c2db9f22712a634ef0b92a37d3738c89bd46988096fea41ec8150d",
"a00824.html",
"a00854.html#a1df08a2157171869fa7939ea5c18122d",
"a00902_source.html",
"a00980.html#a0a08d1f5b5cdde654105e912a033db48",
"a00980.html#a95894c6c0084880aa1fdaa98148676d1",
"a00989.html#gga0a1765c6b0d8d734be3d54d85be9f145aad921d60486366258809553a3db49a4a",
"a01055.html",
"a01136.html#af0c6120ccc52c862d51ab8fdcf9781c8",
"a01427.html#a304b8b73a11afe64bfca54576b91263b",
"a01480.html#ga9e2bd7d69af9d03b7df4858595a3202e",
"a01481.html#gab4dfed38185d8e840896f1919faf9733",
"a01488.html#ga90b9e9b26f9e2224e5623c59f27c36be",
"a01507.html#ga89d3a7d239086516917bb7f6f9da213c",
"a01669.html#afe60508ee089cebbd056bd50dfc7c3d7",
"a01737.html#ad21d82a777398b0d060dd4c776b730cb",
"a01769.html#aaf3b5439e8449d42b08a0e396b5217d7",
"a01817.html#a7f0cfb742ca59a9bba3898f5aa1eb67f",
"a02069.html#ad0b564d6b3681022f710fcb917a97072",
"a02077.html#a411605aa4a6914dded5a9308ce28257ba3fc38f6c6f19ea2463bab4828402c3c1",
"a02081.html#a88a28f18badafdd8e605841b8b7042d5",
"a02357.html",
"a02561.html#a3b38d2c92a8191a8f6d4994c663d408e",
"a02569.html#a6e84e5535a7f7ab23a9e0c7cb801e718",
"a02573.html#ae6831a611ce41b51a873c55b30d8534d",
"a02581.html#a66b958241a34e8b7da6ade8f3434ce61",
"a02589.html#a191fdfa0d70cd77c7e396a6411d1febc",
"a02593.html#a6a9a2eb43ef2fe89646033454347aa19",
"a02633.html#a76fdc688c82a37689f4920a9776fc593",
"a02673.html#af5b33c7707f2986174ad3ae229839a3f",
"a02705.html#a790ae6110e7def98a4b82f37d8024919",
"a02889.html#a92673f4057a009b6842b389c88b34774",
"a03045.html#ae657385bdc2c97d43ab09bb9e1004d4d",
"a03817.html#a235dca414a6b10eb9434eb7bba492c5e",
"a03897.html#a4e7ef41fd4dbb69e831e2721fef8c1f5",
"a04241.html#ac27e25114f4f2c615b108c9047a7c660",
"a04557.html#a0b164fe5099c68223cafeb335cd35e6c",
"a04709.html#a282cb0cff55f60bcbc124b44547fd554",
"a04813.html#a4d568a13a419906da5454b2d82151569",
"a04929.html#ab0f67ea90b8c3900d331d98b2d2fcd54",
"a04985.html#a6d7dfa83561cc124e75a25b7b311f7db",
"a05005.html#a426725452f3ac010eb3c090e83a6e574",
"a05061.html#ad6ae8983f63115bc91c761bcb16264b2",
"a05109.html#ae06945fce39629c32617d9c6e6ccf842",
"a05457.html#a716fbe00faf4ff9bf131aa5e186f091c",
"a05537.html#a11a94d907e89a229cfd4083cb8e6a14c",
"a05781.html#afb50d847a021f4e7044f54e9c6461b54",
"a05937.html",
"a06353.html#a84af92d6a42d6a859933d7f0ddbb4d97",
"a06389.html#ae32fbc35c68d7a6a7b0fd5900e3e9610",
"a06621.html#af9f36b7adb257959eef192b9282f1284",
"a06713.html#aad0ff0405a043c97ad856d634a23fa02",
"a06733.html#a91a143d5a364b10a3a13f6502ef0c23e",
"a06781.html#aef51912eeac8f7178b09518384e9ed19",
"a06961.html#a6fb7ee5ca798c98fa24524f0df6edd59",
"a06993.html#aad33b09815e29fc00dba2408e91e3ed6",
"a07533.html#ab53ee378013d64666326d7e16a8a5acd",
"a07661.html#a5a4c798644514ed1d14f5b3eae594158",
"a07673.html#a231c2eca561476c79c326ae696512cd2",
"a07757.html#ac10e2797fe4a764a5f3bc7f9c3840fd2",
"a07789.html#aacf351cb998062991af3021ecec3e085",
"a07809.html#a43a9cb1405ca03c2f80f31dc236be6fe",
"a07821.html#a3105a810b8d6432a0b1433d6e8d4ea7f",
"a07849.html#af5837032331e6067c9049d69ef7af719",
"a07865.html#afbe8a3fc31f71cdf55cce1499c9e74d5",
"a08021.html#af43a8eb85d1526404ec611b6a1c206f7",
"a08053.html#ae3e3f7ecece19b146f7dc155ac1c4395",
"a08153.html#a934f165f18e69678a28defbceebebf96",
"a08261.html#a1aacb7539eaec7512ab4f7323e1c4499",
"a08429.html#a46e88744a6187314624458fd98b03cb3",
"a08625.html#a6e85e9dffe870aad7d2155188b3dea99",
"a08749.html#a2a66457de028bfbb4f9a1f4ab98f003c",
"a08845.html#a7624017464748d1974b4ed2822b9fd41",
"a09093.html#a549bec01ef0dce3e430817cdb5e76ff3",
"a09197.html#a70d48de710aa15c5e811cbcf6c8bdd61",
"a09305.html#a697fe8a952d6971b999411ecd5a1592e",
"a09505.html#ae21bbd62eaebed035b7f005af71d0fe5",
"a09593.html#ac81d2dad6dac4c185c31937ee10077ce",
"a09993.html#a5a80f90cbf0f3913738a1480b3a1bd86",
"a10081.html#a027d59f653ccc3272bb94540164bfd77",
"a10285.html#a8776c992e101e32f063a33a3e2584a79ad24c6d16103c6cab2ec35e19302daa1f",
"a10489.html#ae8eb87b2715f929fe0a6e1e848a21ee8",
"a10561.html#a329c76a7387ecc0e9750a10047e1aab0",
"a10669.html",
"a10749.html#ade7bda3b50b8b7f1634296f57fc254f9",
"a10813.html#a88ed09a3399a9090e35a3a856336a651",
"a10865.html#ac1beb35e1420d4e70c4db7716d923782",
"a10905.html#a34153991f6bcc5f12afc0879ba367393",
"a10949.html#aecfe508d4998caa0e36fc37f7139675c",
"a15155.html#gab2ccdd18aa0ed8eb2757efc6786f7481",
"a15167.html#a8e4615a1f528855db31cdc01fa065ec4",
"a15224.html#accd4441e0f846fee44966195a91e9e68",
"a15491.html#ga3a4bcb8b957d6c73414c6a5eda0fef17",
"a15677.html",
"a15782.html#ga6f732e9d75b33511b0d0f8f8cc1c84e3",
"a15884.html#a2a92e7f17d90bd12bea452c9e21ed3c1",
"functions_vars_s.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';